namespace FEQ0000
{
    partial class fPurchaseCR
    {
        /// <summary> 
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 구성 요소 디자이너에서 생성한 코드

        /// <summary> 
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마십시오.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(fPurchaseCR));
            FarPoint.Win.Spread.CellType.CheckBoxCellType checkBoxCellType1 = new FarPoint.Win.Spread.CellType.CheckBoxCellType();
            FarPoint.Win.Spread.CellType.CheckBoxCellType checkBoxCellType2 = new FarPoint.Win.Spread.CellType.CheckBoxCellType();
            FarPoint.Win.Spread.CellType.TextCellType textCellType1 = new FarPoint.Win.Spread.CellType.TextCellType();
            FarPoint.Win.Spread.CellType.TextCellType textCellType2 = new FarPoint.Win.Spread.CellType.TextCellType();
            FarPoint.Win.Spread.CellType.TextCellType textCellType3 = new FarPoint.Win.Spread.CellType.TextCellType();
            FarPoint.Win.Spread.CellType.TextCellType textCellType4 = new FarPoint.Win.Spread.CellType.TextCellType();
            FarPoint.Win.Spread.CellType.TextCellType textCellType5 = new FarPoint.Win.Spread.CellType.TextCellType();
            FarPoint.Win.Spread.CellType.TextCellType textCellType6 = new FarPoint.Win.Spread.CellType.TextCellType();
            FarPoint.Win.Spread.CellType.TextCellType textCellType7 = new FarPoint.Win.Spread.CellType.TextCellType();
            FarPoint.Win.Spread.CellType.TextCellType textCellType8 = new FarPoint.Win.Spread.CellType.TextCellType();
            FarPoint.Win.Spread.CellType.TextCellType textCellType9 = new FarPoint.Win.Spread.CellType.TextCellType();
            FarPoint.Win.Spread.CellType.NumberCellType numberCellType1 = new FarPoint.Win.Spread.CellType.NumberCellType();
            FarPoint.Win.Spread.CellType.TextCellType textCellType10 = new FarPoint.Win.Spread.CellType.TextCellType();
            FarPoint.Win.Spread.CellType.TextCellType textCellType11 = new FarPoint.Win.Spread.CellType.TextCellType();
            FarPoint.Win.Spread.CellType.NumberCellType numberCellType2 = new FarPoint.Win.Spread.CellType.NumberCellType();
            FarPoint.Win.Spread.CellType.NumberCellType numberCellType3 = new FarPoint.Win.Spread.CellType.NumberCellType();
            FarPoint.Win.Spread.CellType.TextCellType textCellType12 = new FarPoint.Win.Spread.CellType.TextCellType();
            FarPoint.Win.Spread.CellType.NumberCellType numberCellType4 = new FarPoint.Win.Spread.CellType.NumberCellType();
            FarPoint.Win.Spread.CellType.NumberCellType numberCellType5 = new FarPoint.Win.Spread.CellType.NumberCellType();
            FarPoint.Win.Spread.CellType.NumberCellType numberCellType6 = new FarPoint.Win.Spread.CellType.NumberCellType();
            FarPoint.Win.Spread.CellType.TextCellType textCellType13 = new FarPoint.Win.Spread.CellType.TextCellType();
            FarPoint.Win.Spread.CellType.NumberCellType numberCellType7 = new FarPoint.Win.Spread.CellType.NumberCellType();
            FarPoint.Win.Spread.CellType.TextCellType textCellType14 = new FarPoint.Win.Spread.CellType.TextCellType();
            FarPoint.Win.Spread.CellType.NumberCellType numberCellType8 = new FarPoint.Win.Spread.CellType.NumberCellType();
            FarPoint.Win.Spread.CellType.TextCellType textCellType15 = new FarPoint.Win.Spread.CellType.TextCellType();
            FarPoint.Win.Spread.CellType.TextCellType textCellType16 = new FarPoint.Win.Spread.CellType.TextCellType();
            FarPoint.Win.Spread.CellType.TextCellType textCellType17 = new FarPoint.Win.Spread.CellType.TextCellType();
            FarPoint.Win.Spread.CellType.TextCellType textCellType18 = new FarPoint.Win.Spread.CellType.TextCellType();
            FarPoint.Win.Spread.CellType.NumberCellType numberCellType9 = new FarPoint.Win.Spread.CellType.NumberCellType();
            FarPoint.Win.Spread.CellType.TextCellType textCellType19 = new FarPoint.Win.Spread.CellType.TextCellType();
            FarPoint.Win.Spread.CellType.TextCellType textCellType20 = new FarPoint.Win.Spread.CellType.TextCellType();
            FarPoint.Win.Spread.CellType.TextCellType textCellType21 = new FarPoint.Win.Spread.CellType.TextCellType();
            FarPoint.Win.Spread.CellType.TextCellType textCellType22 = new FarPoint.Win.Spread.CellType.TextCellType();
            FarPoint.Win.Spread.CellType.CheckBoxCellType checkBoxCellType3 = new FarPoint.Win.Spread.CellType.CheckBoxCellType();
            FarPoint.Win.Spread.CellType.NumberCellType numberCellType10 = new FarPoint.Win.Spread.CellType.NumberCellType();
            FarPoint.Win.Spread.CellType.TextCellType textCellType23 = new FarPoint.Win.Spread.CellType.TextCellType();
            FarPoint.Win.Spread.CellType.TextCellType textCellType24 = new FarPoint.Win.Spread.CellType.TextCellType();
            FarPoint.Win.Spread.CellType.TextCellType textCellType25 = new FarPoint.Win.Spread.CellType.TextCellType();
            this.dsPurchase = new FEQ0000.dsPurchase();
            this.bs = new System.Windows.Forms.BindingSource(this.components);
            this.ta = new FEQ0000.dsPurchaseTableAdapters.EETGW_PurchaseCRTableAdapter();
            this.tam = new FEQ0000.dsPurchaseTableAdapters.TableAdapterManager();
            this.bn = new System.Windows.Forms.BindingNavigator(this.components);
            this.bindingNavigatorCountItem = new System.Windows.Forms.ToolStripLabel();
            this.bindingNavigatorMoveFirstItem = new System.Windows.Forms.ToolStripButton();
            this.bindingNavigatorMovePreviousItem = new System.Windows.Forms.ToolStripButton();
            this.bindingNavigatorSeparator = new System.Windows.Forms.ToolStripSeparator();
            this.bindingNavigatorPositionItem = new System.Windows.Forms.ToolStripTextBox();
            this.bindingNavigatorSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.bindingNavigatorMoveNextItem = new System.Windows.Forms.ToolStripButton();
            this.bindingNavigatorMoveLastItem = new System.Windows.Forms.ToolStripButton();
            this.bindingNavigatorSeparator2 = new System.Windows.Forms.ToolStripSeparator();
            this.btAdd = new System.Windows.Forms.ToolStripButton();
            this.btCopy = new System.Windows.Forms.ToolStripButton();
            this.btEdit = new System.Windows.Forms.ToolStripButton();
            this.btDel = new System.Windows.Forms.ToolStripButton();
            this.toolStripButton4 = new System.Windows.Forms.ToolStripButton();
            this.btSave = new System.Windows.Forms.ToolStripButton();
            this.toolStripButton8 = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.lbSum = new System.Windows.Forms.ToolStripLabel();
            this.toolStripLabel5 = new System.Windows.Forms.ToolStripLabel();
            this.toolStripLabel2 = new System.Windows.Forms.ToolStripLabel();
            this.tbFind = new System.Windows.Forms.ToolStripTextBox();
            this.btFind = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator6 = new System.Windows.Forms.ToolStripSeparator();
            this.toolStripButton1 = new System.Windows.Forms.ToolStripDropDownButton();
            this.집계표ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripButton7 = new System.Windows.Forms.ToolStripDropDownButton();
            this.메일전송ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.현재목록ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.선택목록ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator7 = new System.Windows.Forms.ToolStripSeparator();
            this.현재목록입고양식ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.선택목록입고양식ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.엑셀에서가져오기ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.sAP구매신청엑셀작성ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem6 = new System.Windows.Forms.ToolStripSeparator();
            this.btMakeItemsData = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripButton5 = new System.Windows.Forms.ToolStripDropDownButton();
            this.선택해제ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripButton6 = new System.Windows.Forms.ToolStripButton();
            this.cm1 = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.columnSizeToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.autoToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.resetToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.saveToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.loadToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem3 = new System.Windows.Forms.ToolStripSeparator();
            this.exportDataToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem4 = new System.Windows.Forms.ToolStripSeparator();
            this.toolStripMenuItem8 = new System.Windows.Forms.ToolStripMenuItem();
            this.입고ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem2 = new System.Windows.Forms.ToolStripSeparator();
            this.추가ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.makeRepeatToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.편집ToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.삭제ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripSeparator();
            this.sC검색ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.cRCF검색ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem5 = new System.Windows.Forms.ToolStripSeparator();
            this.선택항목SAP구매정보생성ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStrip1 = new System.Windows.Forms.ToolStrip();
            this.cmDate = new System.Windows.Forms.ToolStripComboBox();
            this.dtSD = new System.Windows.Forms.ToolStripTextBox();
            this.lbEnd = new System.Windows.Forms.ToolStripLabel();
            this.dtED = new System.Windows.Forms.ToolStripTextBox();
            this.toolStripLabel4 = new System.Windows.Forms.ToolStripLabel();
            this.cmbSort = new System.Windows.Forms.ToolStripComboBox();
            this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
            this.toolStripLabel1 = new System.Windows.Forms.ToolStripLabel();
            this.cmbState = new System.Windows.Forms.ToolStripComboBox();
            this.toolStripSeparator3 = new System.Windows.Forms.ToolStripSeparator();
            this.toolStripLabel3 = new System.Windows.Forms.ToolStripLabel();
            this.tbRequest = new System.Windows.Forms.ToolStripTextBox();
            this.toolStripLabel6 = new System.Windows.Forms.ToolStripLabel();
            this.tbManager = new System.Windows.Forms.ToolStripTextBox();
            this.toolStripLabel7 = new System.Windows.Forms.ToolStripLabel();
            this.tbAdmin = new System.Windows.Forms.ToolStripTextBox();
            this.toolStripSeparator4 = new System.Windows.Forms.ToolStripSeparator();
            this.btSearch = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator5 = new System.Windows.Forms.ToolStripSeparator();
            this.toolStripDropDownButton1 = new System.Windows.Forms.ToolStripDropDownButton();
            this.금일입고품목ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.내가등록한자료ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.이번달자료ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripButton2 = new System.Windows.Forms.ToolStripButton();
            this.btViewDel = new System.Windows.Forms.ToolStripButton();
            this.toolStripButton3 = new System.Windows.Forms.ToolStripButton();
            this.label1 = new System.Windows.Forms.Label();
            this.fpSpread1 = new FarPoint.Win.Spread.FpSpread();
            this.fpSpread1_Sheet1 = new FarPoint.Win.Spread.SheetView();
            this.label2 = new System.Windows.Forms.Label();
            ((System.ComponentModel.ISupportInitialize)(this.dsPurchase)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.bs)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.bn)).BeginInit();
            this.bn.SuspendLayout();
            this.cm1.SuspendLayout();
            this.toolStrip1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.fpSpread1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.fpSpread1_Sheet1)).BeginInit();
            this.SuspendLayout();
            // 
            // dsPurchase
            // 
            this.dsPurchase.DataSetName = "dsPurchase";
            this.dsPurchase.SchemaSerializationMode = System.Data.SchemaSerializationMode.IncludeSchema;
            // 
            // bs
            // 
            this.bs.DataMember = "EETGW_PurchaseCR";
            this.bs.DataSource = this.dsPurchase;
            this.bs.CurrentChanged += new System.EventHandler(this.bs_CurrentChanged);
            // 
            // ta
            // 
            this.ta.ClearBeforeFill = true;
            // 
            // tam
            // 
            this.tam.BackupDataSetBeforeUpdate = true;
            this.tam.EETGW_MonPurchaseAmountTableAdapter = null;
            this.tam.EETGW_PurchaseCRTableAdapter = this.ta;
            this.tam.EETGW_PurchaseEBTableAdapter = null;
            this.tam.PurchaseTableAdapter = null;
            this.tam.UpdateOrder = FEQ0000.dsPurchaseTableAdapters.TableAdapterManager.UpdateOrderOption.InsertUpdateDelete;
            // 
            // bn
            // 
            this.bn.AddNewItem = null;
            this.bn.BindingSource = this.bs;
            this.bn.CountItem = this.bindingNavigatorCountItem;
            this.bn.DeleteItem = null;
            this.bn.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.bn.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.bindingNavigatorMoveFirstItem,
            this.bindingNavigatorMovePreviousItem,
            this.bindingNavigatorSeparator,
            this.bindingNavigatorPositionItem,
            this.bindingNavigatorCountItem,
            this.bindingNavigatorSeparator1,
            this.bindingNavigatorMoveNextItem,
            this.bindingNavigatorMoveLastItem,
            this.bindingNavigatorSeparator2,
            this.btAdd,
            this.btCopy,
            this.btEdit,
            this.btDel,
            this.toolStripButton4,
            this.btSave,
            this.toolStripButton8,
            this.toolStripSeparator1,
            this.lbSum,
            this.toolStripLabel5,
            this.toolStripLabel2,
            this.tbFind,
            this.btFind,
            this.toolStripSeparator6,
            this.toolStripButton1,
            this.toolStripButton7,
            this.toolStripButton5,
            this.toolStripButton6});
            this.bn.Location = new System.Drawing.Point(0, 652);
            this.bn.MoveFirstItem = this.bindingNavigatorMoveFirstItem;
            this.bn.MoveLastItem = this.bindingNavigatorMoveLastItem;
            this.bn.MoveNextItem = this.bindingNavigatorMoveNextItem;
            this.bn.MovePreviousItem = this.bindingNavigatorMovePreviousItem;
            this.bn.Name = "bn";
            this.bn.PositionItem = this.bindingNavigatorPositionItem;
            this.bn.Size = new System.Drawing.Size(1226, 26);
            this.bn.TabIndex = 0;
            this.bn.Text = "bindingNavigator1";
            // 
            // bindingNavigatorCountItem
            // 
            this.bindingNavigatorCountItem.Name = "bindingNavigatorCountItem";
            this.bindingNavigatorCountItem.Size = new System.Drawing.Size(27, 23);
            this.bindingNavigatorCountItem.Text = "/{0}";
            this.bindingNavigatorCountItem.ToolTipText = "전체 항목 수";
            // 
            // bindingNavigatorMoveFirstItem
            // 
            this.bindingNavigatorMoveFirstItem.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.bindingNavigatorMoveFirstItem.Image = ((System.Drawing.Image)(resources.GetObject("bindingNavigatorMoveFirstItem.Image")));
            this.bindingNavigatorMoveFirstItem.Name = "bindingNavigatorMoveFirstItem";
            this.bindingNavigatorMoveFirstItem.RightToLeftAutoMirrorImage = true;
            this.bindingNavigatorMoveFirstItem.Size = new System.Drawing.Size(23, 23);
            this.bindingNavigatorMoveFirstItem.Text = "처음으로 이동";
            // 
            // bindingNavigatorMovePreviousItem
            // 
            this.bindingNavigatorMovePreviousItem.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.bindingNavigatorMovePreviousItem.Image = ((System.Drawing.Image)(resources.GetObject("bindingNavigatorMovePreviousItem.Image")));
            this.bindingNavigatorMovePreviousItem.Name = "bindingNavigatorMovePreviousItem";
            this.bindingNavigatorMovePreviousItem.RightToLeftAutoMirrorImage = true;
            this.bindingNavigatorMovePreviousItem.Size = new System.Drawing.Size(23, 23);
            this.bindingNavigatorMovePreviousItem.Text = "이전으로 이동";
            // 
            // bindingNavigatorSeparator
            // 
            this.bindingNavigatorSeparator.Name = "bindingNavigatorSeparator";
            this.bindingNavigatorSeparator.Size = new System.Drawing.Size(6, 26);
            // 
            // bindingNavigatorPositionItem
            // 
            this.bindingNavigatorPositionItem.AccessibleName = "위치";
            this.bindingNavigatorPositionItem.AutoSize = false;
            this.bindingNavigatorPositionItem.Name = "bindingNavigatorPositionItem";
            this.bindingNavigatorPositionItem.Size = new System.Drawing.Size(50, 23);
            this.bindingNavigatorPositionItem.Text = "0";
            this.bindingNavigatorPositionItem.ToolTipText = "현재 위치";
            // 
            // bindingNavigatorSeparator1
            // 
            this.bindingNavigatorSeparator1.Name = "bindingNavigatorSeparator1";
            this.bindingNavigatorSeparator1.Size = new System.Drawing.Size(6, 26);
            // 
            // bindingNavigatorMoveNextItem
            // 
            this.bindingNavigatorMoveNextItem.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.bindingNavigatorMoveNextItem.Image = ((System.Drawing.Image)(resources.GetObject("bindingNavigatorMoveNextItem.Image")));
            this.bindingNavigatorMoveNextItem.Name = "bindingNavigatorMoveNextItem";
            this.bindingNavigatorMoveNextItem.RightToLeftAutoMirrorImage = true;
            this.bindingNavigatorMoveNextItem.Size = new System.Drawing.Size(23, 23);
            this.bindingNavigatorMoveNextItem.Text = "다음으로 이동";
            // 
            // bindingNavigatorMoveLastItem
            // 
            this.bindingNavigatorMoveLastItem.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.bindingNavigatorMoveLastItem.Image = ((System.Drawing.Image)(resources.GetObject("bindingNavigatorMoveLastItem.Image")));
            this.bindingNavigatorMoveLastItem.Name = "bindingNavigatorMoveLastItem";
            this.bindingNavigatorMoveLastItem.RightToLeftAutoMirrorImage = true;
            this.bindingNavigatorMoveLastItem.Size = new System.Drawing.Size(23, 23);
            this.bindingNavigatorMoveLastItem.Text = "마지막으로 이동";
            // 
            // bindingNavigatorSeparator2
            // 
            this.bindingNavigatorSeparator2.Name = "bindingNavigatorSeparator2";
            this.bindingNavigatorSeparator2.Size = new System.Drawing.Size(6, 26);
            // 
            // btAdd
            // 
            this.btAdd.Image = ((System.Drawing.Image)(resources.GetObject("btAdd.Image")));
            this.btAdd.Name = "btAdd";
            this.btAdd.RightToLeftAutoMirrorImage = true;
            this.btAdd.Size = new System.Drawing.Size(91, 23);
            this.btAdd.Text = "구매입력(&A)";
            this.btAdd.Click += new System.EventHandler(this.bindingNavigatorAddNewItem_Click);
            // 
            // btCopy
            // 
            this.btCopy.Image = ((System.Drawing.Image)(resources.GetObject("btCopy.Image")));
            this.btCopy.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btCopy.Name = "btCopy";
            this.btCopy.Size = new System.Drawing.Size(67, 23);
            this.btCopy.Text = "복사(&C)";
            this.btCopy.Click += new System.EventHandler(this.toolStripButton1_Click_2);
            // 
            // btEdit
            // 
            this.btEdit.Image = ((System.Drawing.Image)(resources.GetObject("btEdit.Image")));
            this.btEdit.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btEdit.Name = "btEdit";
            this.btEdit.Size = new System.Drawing.Size(65, 23);
            this.btEdit.Text = "편집(&E)";
            this.btEdit.Click += new System.EventHandler(this.toolStripButton2_Click);
            // 
            // btDel
            // 
            this.btDel.Image = ((System.Drawing.Image)(resources.GetObject("btDel.Image")));
            this.btDel.Name = "btDel";
            this.btDel.RightToLeftAutoMirrorImage = true;
            this.btDel.Size = new System.Drawing.Size(68, 23);
            this.btDel.Text = "삭제(&D)";
            this.btDel.Click += new System.EventHandler(this.bindingNavigatorDeleteItem_Click);
            // 
            // toolStripButton4
            // 
            this.toolStripButton4.Image = ((System.Drawing.Image)(resources.GetObject("toolStripButton4.Image")));
            this.toolStripButton4.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButton4.Name = "toolStripButton4";
            this.toolStripButton4.Size = new System.Drawing.Size(51, 23);
            this.toolStripButton4.Text = "입고";
            this.toolStripButton4.Click += new System.EventHandler(this.toolStripButton4_Click_1);
            // 
            // btSave
            // 
            this.btSave.Image = global::FEQ0000.Properties.Resources.action_save;
            this.btSave.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btSave.Name = "btSave";
            this.btSave.Size = new System.Drawing.Size(66, 23);
            this.btSave.Text = "저장(&S)";
            this.btSave.Click += new System.EventHandler(this.btSave_Click);
            // 
            // toolStripButton8
            // 
            this.toolStripButton8.Image = ((System.Drawing.Image)(resources.GetObject("toolStripButton8.Image")));
            this.toolStripButton8.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButton8.Name = "toolStripButton8";
            this.toolStripButton8.Size = new System.Drawing.Size(75, 23);
            this.toolStripButton8.Text = "승인요청";
            this.toolStripButton8.Click += new System.EventHandler(this.toolStripButton8_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(6, 26);
            // 
            // lbSum
            // 
            this.lbSum.Alignment = System.Windows.Forms.ToolStripItemAlignment.Right;
            this.lbSum.Font = new System.Drawing.Font("Tahoma", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lbSum.Name = "lbSum";
            this.lbSum.Size = new System.Drawing.Size(22, 23);
            this.lbSum.Text = "0";
            // 
            // toolStripLabel5
            // 
            this.toolStripLabel5.Alignment = System.Windows.Forms.ToolStripItemAlignment.Right;
            this.toolStripLabel5.Name = "toolStripLabel5";
            this.toolStripLabel5.Size = new System.Drawing.Size(31, 23);
            this.toolStripLabel5.Text = "합계";
            // 
            // toolStripLabel2
            // 
            this.toolStripLabel2.Name = "toolStripLabel2";
            this.toolStripLabel2.Size = new System.Drawing.Size(31, 23);
            this.toolStripLabel2.Text = "검색";
            this.toolStripLabel2.Click += new System.EventHandler(this.toolStripLabel2_Click);
            // 
            // tbFind
            // 
            this.tbFind.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.tbFind.Name = "tbFind";
            this.tbFind.Size = new System.Drawing.Size(100, 26);
            this.tbFind.KeyDown += new System.Windows.Forms.KeyEventHandler(this.tbFind_KeyDown);
            // 
            // btFind
            // 
            this.btFind.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.btFind.Image = ((System.Drawing.Image)(resources.GetObject("btFind.Image")));
            this.btFind.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btFind.Name = "btFind";
            this.btFind.Size = new System.Drawing.Size(23, 23);
            this.btFind.Text = "toolStripButton2";
            this.btFind.Click += new System.EventHandler(this.btFind_Click);
            // 
            // toolStripSeparator6
            // 
            this.toolStripSeparator6.Name = "toolStripSeparator6";
            this.toolStripSeparator6.Size = new System.Drawing.Size(6, 26);
            // 
            // toolStripButton1
            // 
            this.toolStripButton1.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.집계표ToolStripMenuItem});
            this.toolStripButton1.Image = ((System.Drawing.Image)(resources.GetObject("toolStripButton1.Image")));
            this.toolStripButton1.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButton1.Name = "toolStripButton1";
            this.toolStripButton1.Size = new System.Drawing.Size(72, 23);
            this.toolStripButton1.Text = "보고서";
            // 
            // 집계표ToolStripMenuItem
            // 
            this.집계표ToolStripMenuItem.Name = "집계표ToolStripMenuItem";
            this.집계표ToolStripMenuItem.Size = new System.Drawing.Size(110, 22);
            this.집계표ToolStripMenuItem.Text = "집계표";
            this.집계표ToolStripMenuItem.Click += new System.EventHandler(this.집계표ToolStripMenuItem_Click);
            // 
            // toolStripButton7
            // 
            this.toolStripButton7.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.메일전송ToolStripMenuItem,
            this.엑셀에서가져오기ToolStripMenuItem,
            this.sAP구매신청엑셀작성ToolStripMenuItem,
            this.toolStripMenuItem6,
            this.btMakeItemsData});
            this.toolStripButton7.Image = ((System.Drawing.Image)(resources.GetObject("toolStripButton7.Image")));
            this.toolStripButton7.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButton7.Name = "toolStripButton7";
            this.toolStripButton7.Size = new System.Drawing.Size(60, 23);
            this.toolStripButton7.Text = "기능";
            this.toolStripButton7.Click += new System.EventHandler(this.toolStripButton7_Click);
            // 
            // 메일전송ToolStripMenuItem
            // 
            this.메일전송ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.현재목록ToolStripMenuItem,
            this.선택목록ToolStripMenuItem,
            this.toolStripSeparator7,
            this.현재목록입고양식ToolStripMenuItem,
            this.선택목록입고양식ToolStripMenuItem});
            this.메일전송ToolStripMenuItem.Image = ((System.Drawing.Image)(resources.GetObject("메일전송ToolStripMenuItem.Image")));
            this.메일전송ToolStripMenuItem.Name = "메일전송ToolStripMenuItem";
            this.메일전송ToolStripMenuItem.Size = new System.Drawing.Size(226, 22);
            this.메일전송ToolStripMenuItem.Text = "메일 전송";
            // 
            // 현재목록ToolStripMenuItem
            // 
            this.현재목록ToolStripMenuItem.Name = "현재목록ToolStripMenuItem";
            this.현재목록ToolStripMenuItem.Size = new System.Drawing.Size(178, 22);
            this.현재목록ToolStripMenuItem.Text = "현재목록";
            this.현재목록ToolStripMenuItem.Click += new System.EventHandler(this.현재목록ToolStripMenuItem_Click);
            // 
            // 선택목록ToolStripMenuItem
            // 
            this.선택목록ToolStripMenuItem.Name = "선택목록ToolStripMenuItem";
            this.선택목록ToolStripMenuItem.Size = new System.Drawing.Size(178, 22);
            this.선택목록ToolStripMenuItem.Text = "선택목록";
            this.선택목록ToolStripMenuItem.Click += new System.EventHandler(this.선택목록ToolStripMenuItem_Click);
            // 
            // toolStripSeparator7
            // 
            this.toolStripSeparator7.Name = "toolStripSeparator7";
            this.toolStripSeparator7.Size = new System.Drawing.Size(175, 6);
            // 
            // 현재목록입고양식ToolStripMenuItem
            // 
            this.현재목록입고양식ToolStripMenuItem.Name = "현재목록입고양식ToolStripMenuItem";
            this.현재목록입고양식ToolStripMenuItem.Size = new System.Drawing.Size(178, 22);
            this.현재목록입고양식ToolStripMenuItem.Text = "현재목록(입고양식)";
            this.현재목록입고양식ToolStripMenuItem.Click += new System.EventHandler(this.현재목록입고양식ToolStripMenuItem_Click);
            // 
            // 선택목록입고양식ToolStripMenuItem
            // 
            this.선택목록입고양식ToolStripMenuItem.Name = "선택목록입고양식ToolStripMenuItem";
            this.선택목록입고양식ToolStripMenuItem.Size = new System.Drawing.Size(178, 22);
            this.선택목록입고양식ToolStripMenuItem.Text = "선택목록(입고양식)";
            this.선택목록입고양식ToolStripMenuItem.Click += new System.EventHandler(this.선택목록입고양식ToolStripMenuItem_Click);
            // 
            // 엑셀에서가져오기ToolStripMenuItem
            // 
            this.엑셀에서가져오기ToolStripMenuItem.Image = ((System.Drawing.Image)(resources.GetObject("엑셀에서가져오기ToolStripMenuItem.Image")));
            this.엑셀에서가져오기ToolStripMenuItem.Name = "엑셀에서가져오기ToolStripMenuItem";
            this.엑셀에서가져오기ToolStripMenuItem.Size = new System.Drawing.Size(226, 22);
            this.엑셀에서가져오기ToolStripMenuItem.Text = "엑셀에서 가져오기";
            this.엑셀에서가져오기ToolStripMenuItem.Click += new System.EventHandler(this.엑셀에서가져오기ToolStripMenuItem_Click);
            // 
            // sAP구매신청엑셀작성ToolStripMenuItem
            // 
            this.sAP구매신청엑셀작성ToolStripMenuItem.Name = "sAP구매신청엑셀작성ToolStripMenuItem";
            this.sAP구매신청엑셀작성ToolStripMenuItem.Size = new System.Drawing.Size(226, 22);
            this.sAP구매신청엑셀작성ToolStripMenuItem.Text = "SAP 구매 신청 엑셀 작성";
            this.sAP구매신청엑셀작성ToolStripMenuItem.Click += new System.EventHandler(this.sAP구매신청엑셀작성ToolStripMenuItem_Click);
            // 
            // toolStripMenuItem6
            // 
            this.toolStripMenuItem6.Name = "toolStripMenuItem6";
            this.toolStripMenuItem6.Size = new System.Drawing.Size(223, 6);
            // 
            // btMakeItemsData
            // 
            this.btMakeItemsData.Name = "btMakeItemsData";
            this.btMakeItemsData.Size = new System.Drawing.Size(226, 22);
            this.btMakeItemsData.Text = "구매내역에서 품목정보 생성";
            this.btMakeItemsData.Click += new System.EventHandler(this.구매내역에서품목정보생성ToolStripMenuItem_Click);
            // 
            // toolStripButton5
            // 
            this.toolStripButton5.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.선택해제ToolStripMenuItem});
            this.toolStripButton5.Image = ((System.Drawing.Image)(resources.GetObject("toolStripButton5.Image")));
            this.toolStripButton5.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButton5.Name = "toolStripButton5";
            this.toolStripButton5.Size = new System.Drawing.Size(60, 23);
            this.toolStripButton5.Text = "선택";
            // 
            // 선택해제ToolStripMenuItem
            // 
            this.선택해제ToolStripMenuItem.Name = "선택해제ToolStripMenuItem";
            this.선택해제ToolStripMenuItem.Size = new System.Drawing.Size(122, 22);
            this.선택해제ToolStripMenuItem.Text = "선택해제";
            this.선택해제ToolStripMenuItem.Click += new System.EventHandler(this.선택해제ToolStripMenuItem_Click);
            // 
            // toolStripButton6
            // 
            this.toolStripButton6.Image = ((System.Drawing.Image)(resources.GetObject("toolStripButton6.Image")));
            this.toolStripButton6.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButton6.Name = "toolStripButton6";
            this.toolStripButton6.Size = new System.Drawing.Size(70, 23);
            this.toolStripButton6.Text = "SID검사";
            this.toolStripButton6.Click += new System.EventHandler(this.toolStripButton6_Click_1);
            // 
            // cm1
            // 
            this.cm1.Font = new System.Drawing.Font("맑은 고딕", 20F);
            this.cm1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.columnSizeToolStripMenuItem,
            this.toolStripMenuItem3,
            this.exportDataToolStripMenuItem,
            this.toolStripMenuItem4,
            this.toolStripMenuItem8,
            this.입고ToolStripMenuItem,
            this.toolStripMenuItem2,
            this.추가ToolStripMenuItem,
            this.makeRepeatToolStripMenuItem,
            this.편집ToolStripMenuItem1,
            this.삭제ToolStripMenuItem,
            this.toolStripMenuItem1,
            this.sC검색ToolStripMenuItem,
            this.cRCF검색ToolStripMenuItem,
            this.toolStripMenuItem5,
            this.선택항목SAP구매정보생성ToolStripMenuItem});
            this.cm1.Name = "contextMenuStrip1";
            this.cm1.Size = new System.Drawing.Size(449, 496);
            // 
            // columnSizeToolStripMenuItem
            // 
            this.columnSizeToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.autoToolStripMenuItem,
            this.resetToolStripMenuItem,
            this.saveToolStripMenuItem,
            this.loadToolStripMenuItem});
            this.columnSizeToolStripMenuItem.Name = "columnSizeToolStripMenuItem";
            this.columnSizeToolStripMenuItem.Size = new System.Drawing.Size(448, 42);
            this.columnSizeToolStripMenuItem.Text = "Column Size";
            // 
            // autoToolStripMenuItem
            // 
            this.autoToolStripMenuItem.Image = ((System.Drawing.Image)(resources.GetObject("autoToolStripMenuItem.Image")));
            this.autoToolStripMenuItem.Name = "autoToolStripMenuItem";
            this.autoToolStripMenuItem.Size = new System.Drawing.Size(159, 42);
            this.autoToolStripMenuItem.Text = "Auto";
            this.autoToolStripMenuItem.Click += new System.EventHandler(this.autoToolStripMenuItem_Click);
            // 
            // resetToolStripMenuItem
            // 
            this.resetToolStripMenuItem.Image = ((System.Drawing.Image)(resources.GetObject("resetToolStripMenuItem.Image")));
            this.resetToolStripMenuItem.Name = "resetToolStripMenuItem";
            this.resetToolStripMenuItem.Size = new System.Drawing.Size(159, 42);
            this.resetToolStripMenuItem.Text = "Reset";
            this.resetToolStripMenuItem.Click += new System.EventHandler(this.resetToolStripMenuItem_Click);
            // 
            // saveToolStripMenuItem
            // 
            this.saveToolStripMenuItem.Image = ((System.Drawing.Image)(resources.GetObject("saveToolStripMenuItem.Image")));
            this.saveToolStripMenuItem.Name = "saveToolStripMenuItem";
            this.saveToolStripMenuItem.Size = new System.Drawing.Size(159, 42);
            this.saveToolStripMenuItem.Text = "Save";
            this.saveToolStripMenuItem.Click += new System.EventHandler(this.saveToolStripMenuItem_Click);
            // 
            // loadToolStripMenuItem
            // 
            this.loadToolStripMenuItem.Image = ((System.Drawing.Image)(resources.GetObject("loadToolStripMenuItem.Image")));
            this.loadToolStripMenuItem.Name = "loadToolStripMenuItem";
            this.loadToolStripMenuItem.Size = new System.Drawing.Size(159, 42);
            this.loadToolStripMenuItem.Text = "Load";
            this.loadToolStripMenuItem.Click += new System.EventHandler(this.loadToolStripMenuItem_Click);
            // 
            // toolStripMenuItem3
            // 
            this.toolStripMenuItem3.Name = "toolStripMenuItem3";
            this.toolStripMenuItem3.Size = new System.Drawing.Size(445, 6);
            // 
            // exportDataToolStripMenuItem
            // 
            this.exportDataToolStripMenuItem.Name = "exportDataToolStripMenuItem";
            this.exportDataToolStripMenuItem.Size = new System.Drawing.Size(448, 42);
            this.exportDataToolStripMenuItem.Text = "목록 내보내기(xls)";
            this.exportDataToolStripMenuItem.Click += new System.EventHandler(this.exportDataToolStripMenuItem_Click);
            // 
            // toolStripMenuItem4
            // 
            this.toolStripMenuItem4.Name = "toolStripMenuItem4";
            this.toolStripMenuItem4.Size = new System.Drawing.Size(445, 6);
            // 
            // toolStripMenuItem8
            // 
            this.toolStripMenuItem8.Name = "toolStripMenuItem8";
            this.toolStripMenuItem8.Size = new System.Drawing.Size(448, 42);
            this.toolStripMenuItem8.Text = "상태 일괄 변경";
            this.toolStripMenuItem8.Click += new System.EventHandler(this.toolStripMenuItem8_Click);
            // 
            // 입고ToolStripMenuItem
            // 
            this.입고ToolStripMenuItem.Name = "입고ToolStripMenuItem";
            this.입고ToolStripMenuItem.Size = new System.Drawing.Size(448, 42);
            this.입고ToolStripMenuItem.Text = "입고";
            this.입고ToolStripMenuItem.Click += new System.EventHandler(this.입고ToolStripMenuItem_Click);
            // 
            // toolStripMenuItem2
            // 
            this.toolStripMenuItem2.Name = "toolStripMenuItem2";
            this.toolStripMenuItem2.Size = new System.Drawing.Size(445, 6);
            // 
            // 추가ToolStripMenuItem
            // 
            this.추가ToolStripMenuItem.Name = "추가ToolStripMenuItem";
            this.추가ToolStripMenuItem.Size = new System.Drawing.Size(448, 42);
            this.추가ToolStripMenuItem.Text = "추가";
            this.추가ToolStripMenuItem.Click += new System.EventHandler(this.추가ToolStripMenuItem_Click);
            // 
            // makeRepeatToolStripMenuItem
            // 
            this.makeRepeatToolStripMenuItem.Name = "makeRepeatToolStripMenuItem";
            this.makeRepeatToolStripMenuItem.Size = new System.Drawing.Size(448, 42);
            this.makeRepeatToolStripMenuItem.Text = "복사";
            this.makeRepeatToolStripMenuItem.Click += new System.EventHandler(this.makeRepeatToolStripMenuItem_Click);
            // 
            // 편집ToolStripMenuItem1
            // 
            this.편집ToolStripMenuItem1.Name = "편집ToolStripMenuItem1";
            this.편집ToolStripMenuItem1.Size = new System.Drawing.Size(448, 42);
            this.편집ToolStripMenuItem1.Text = "편집";
            this.편집ToolStripMenuItem1.Click += new System.EventHandler(this.편집ToolStripMenuItem1_Click);
            // 
            // 삭제ToolStripMenuItem
            // 
            this.삭제ToolStripMenuItem.Name = "삭제ToolStripMenuItem";
            this.삭제ToolStripMenuItem.Size = new System.Drawing.Size(448, 42);
            this.삭제ToolStripMenuItem.Text = "삭제";
            this.삭제ToolStripMenuItem.Click += new System.EventHandler(this.삭제ToolStripMenuItem_Click);
            // 
            // toolStripMenuItem1
            // 
            this.toolStripMenuItem1.Name = "toolStripMenuItem1";
            this.toolStripMenuItem1.Size = new System.Drawing.Size(445, 6);
            // 
            // sC검색ToolStripMenuItem
            // 
            this.sC검색ToolStripMenuItem.Name = "sC검색ToolStripMenuItem";
            this.sC검색ToolStripMenuItem.Size = new System.Drawing.Size(448, 42);
            this.sC검색ToolStripMenuItem.Text = "S/C 검색";
            this.sC검색ToolStripMenuItem.Click += new System.EventHandler(this.sC검색ToolStripMenuItem_Click);
            // 
            // cRCF검색ToolStripMenuItem
            // 
            this.cRCF검색ToolStripMenuItem.Name = "cRCF검색ToolStripMenuItem";
            this.cRCF검색ToolStripMenuItem.Size = new System.Drawing.Size(448, 42);
            this.cRCF검색ToolStripMenuItem.Text = "CR/CF 검색";
            this.cRCF검색ToolStripMenuItem.Click += new System.EventHandler(this.cRCF검색ToolStripMenuItem_Click);
            // 
            // toolStripMenuItem5
            // 
            this.toolStripMenuItem5.Name = "toolStripMenuItem5";
            this.toolStripMenuItem5.Size = new System.Drawing.Size(445, 6);
            // 
            // 선택항목SAP구매정보생성ToolStripMenuItem
            // 
            this.선택항목SAP구매정보생성ToolStripMenuItem.Name = "선택항목SAP구매정보생성ToolStripMenuItem";
            this.선택항목SAP구매정보생성ToolStripMenuItem.Size = new System.Drawing.Size(448, 42);
            this.선택항목SAP구매정보생성ToolStripMenuItem.Text = "선택항목 SAP 구매 정보 생성";
            this.선택항목SAP구매정보생성ToolStripMenuItem.Click += new System.EventHandler(this.선택항목SAP구매정보생성ToolStripMenuItem_Click);
            // 
            // toolStrip1
            // 
            this.toolStrip1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(224)))), ((int)(((byte)(192)))));
            this.toolStrip1.ImageScalingSize = new System.Drawing.Size(30, 30);
            this.toolStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.cmDate,
            this.dtSD,
            this.lbEnd,
            this.dtED,
            this.toolStripLabel4,
            this.cmbSort,
            this.toolStripSeparator2,
            this.toolStripLabel1,
            this.cmbState,
            this.toolStripSeparator3,
            this.toolStripLabel3,
            this.tbRequest,
            this.toolStripLabel6,
            this.tbManager,
            this.toolStripLabel7,
            this.tbAdmin,
            this.toolStripSeparator4,
            this.btSearch,
            this.toolStripSeparator5,
            this.toolStripDropDownButton1,
            this.toolStripButton2,
            this.btViewDel,
            this.toolStripButton3});
            this.toolStrip1.Location = new System.Drawing.Point(0, 0);
            this.toolStrip1.Name = "toolStrip1";
            this.toolStrip1.Size = new System.Drawing.Size(1226, 37);
            this.toolStrip1.TabIndex = 3;
            this.toolStrip1.Text = "toolStrip1";
            // 
            // cmDate
            // 
            this.cmDate.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmDate.Items.AddRange(new object[] {
            "등록일",
            "입고일",
            "입고예정일"});
            this.cmDate.Name = "cmDate";
            this.cmDate.Size = new System.Drawing.Size(75, 37);
            // 
            // dtSD
            // 
            this.dtSD.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.dtSD.Name = "dtSD";
            this.dtSD.Size = new System.Drawing.Size(75, 37);
            this.dtSD.Text = "1982-11-23";
            this.dtSD.TextBoxTextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.dtSD.DoubleClick += new System.EventHandler(this.dtSD_DoubleClick);
            // 
            // lbEnd
            // 
            this.lbEnd.Name = "lbEnd";
            this.lbEnd.Size = new System.Drawing.Size(15, 34);
            this.lbEnd.Text = "~";
            this.lbEnd.Click += new System.EventHandler(this.lbEnd_Click);
            // 
            // dtED
            // 
            this.dtED.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.dtED.Name = "dtED";
            this.dtED.Size = new System.Drawing.Size(75, 37);
            this.dtED.Text = "1982-11-23";
            this.dtED.TextBoxTextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.dtED.DoubleClick += new System.EventHandler(this.dtSD_DoubleClick);
            // 
            // toolStripLabel4
            // 
            this.toolStripLabel4.Name = "toolStripLabel4";
            this.toolStripLabel4.Size = new System.Drawing.Size(31, 34);
            this.toolStripLabel4.Text = "정렬";
            // 
            // cmbSort
            // 
            this.cmbSort.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbSort.Items.AddRange(new object[] {
            "등록일",
            "완료일",
            "S/C",
            "SID+등록일",
            "SCR/CF"});
            this.cmbSort.Name = "cmbSort";
            this.cmbSort.Size = new System.Drawing.Size(90, 37);
            // 
            // toolStripSeparator2
            // 
            this.toolStripSeparator2.Name = "toolStripSeparator2";
            this.toolStripSeparator2.Size = new System.Drawing.Size(6, 37);
            // 
            // toolStripLabel1
            // 
            this.toolStripLabel1.Name = "toolStripLabel1";
            this.toolStripLabel1.Size = new System.Drawing.Size(31, 34);
            this.toolStripLabel1.Text = "상태";
            // 
            // cmbState
            // 
            this.cmbState.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbState.Name = "cmbState";
            this.cmbState.Size = new System.Drawing.Size(90, 37);
            // 
            // toolStripSeparator3
            // 
            this.toolStripSeparator3.Name = "toolStripSeparator3";
            this.toolStripSeparator3.Size = new System.Drawing.Size(6, 37);
            // 
            // toolStripLabel3
            // 
            this.toolStripLabel3.Name = "toolStripLabel3";
            this.toolStripLabel3.Size = new System.Drawing.Size(43, 34);
            this.toolStripLabel3.Text = "사용자";
            this.toolStripLabel3.Click += new System.EventHandler(this.toolStripLabel3_Click);
            // 
            // tbRequest
            // 
            this.tbRequest.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.tbRequest.Name = "tbRequest";
            this.tbRequest.Size = new System.Drawing.Size(70, 37);
            this.tbRequest.TextBoxTextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.tbRequest.KeyDown += new System.Windows.Forms.KeyEventHandler(this.tbRequest_KeyDown);
            // 
            // toolStripLabel6
            // 
            this.toolStripLabel6.Name = "toolStripLabel6";
            this.toolStripLabel6.Size = new System.Drawing.Size(55, 34);
            this.toolStripLabel6.Text = "구매담당";
            // 
            // tbManager
            // 
            this.tbManager.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.tbManager.Name = "tbManager";
            this.tbManager.Size = new System.Drawing.Size(70, 37);
            this.tbManager.TextBoxTextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // toolStripLabel7
            // 
            this.toolStripLabel7.Name = "toolStripLabel7";
            this.toolStripLabel7.Size = new System.Drawing.Size(55, 34);
            this.toolStripLabel7.Text = "구매승인";
            // 
            // tbAdmin
            // 
            this.tbAdmin.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.tbAdmin.Name = "tbAdmin";
            this.tbAdmin.Size = new System.Drawing.Size(70, 37);
            this.tbAdmin.TextBoxTextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // toolStripSeparator4
            // 
            this.toolStripSeparator4.Name = "toolStripSeparator4";
            this.toolStripSeparator4.Size = new System.Drawing.Size(6, 37);
            // 
            // btSearch
            // 
            this.btSearch.Image = ((System.Drawing.Image)(resources.GetObject("btSearch.Image")));
            this.btSearch.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btSearch.Name = "btSearch";
            this.btSearch.Size = new System.Drawing.Size(80, 34);
            this.btSearch.Text = "조회(&R)";
            this.btSearch.Click += new System.EventHandler(this.btSearch_Click);
            // 
            // toolStripSeparator5
            // 
            this.toolStripSeparator5.Name = "toolStripSeparator5";
            this.toolStripSeparator5.Size = new System.Drawing.Size(6, 37);
            // 
            // toolStripDropDownButton1
            // 
            this.toolStripDropDownButton1.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.금일입고품목ToolStripMenuItem,
            this.내가등록한자료ToolStripMenuItem,
            this.이번달자료ToolStripMenuItem});
            this.toolStripDropDownButton1.Image = ((System.Drawing.Image)(resources.GetObject("toolStripDropDownButton1.Image")));
            this.toolStripDropDownButton1.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripDropDownButton1.Name = "toolStripDropDownButton1";
            this.toolStripDropDownButton1.Size = new System.Drawing.Size(81, 34);
            this.toolStripDropDownButton1.Text = "Quick";
            // 
            // 금일입고품목ToolStripMenuItem
            // 
            this.금일입고품목ToolStripMenuItem.Name = "금일입고품목ToolStripMenuItem";
            this.금일입고품목ToolStripMenuItem.Size = new System.Drawing.Size(166, 22);
            this.금일입고품목ToolStripMenuItem.Text = "금일 입고 품목";
            this.금일입고품목ToolStripMenuItem.Click += new System.EventHandler(this.금일입고품목ToolStripMenuItem_Click);
            // 
            // 내가등록한자료ToolStripMenuItem
            // 
            this.내가등록한자료ToolStripMenuItem.Name = "내가등록한자료ToolStripMenuItem";
            this.내가등록한자료ToolStripMenuItem.Size = new System.Drawing.Size(166, 22);
            this.내가등록한자료ToolStripMenuItem.Text = "내가 등록한 자료";
            this.내가등록한자료ToolStripMenuItem.Click += new System.EventHandler(this.내가등록한자료ToolStripMenuItem_Click);
            // 
            // 이번달자료ToolStripMenuItem
            // 
            this.이번달자료ToolStripMenuItem.Name = "이번달자료ToolStripMenuItem";
            this.이번달자료ToolStripMenuItem.Size = new System.Drawing.Size(166, 22);
            this.이번달자료ToolStripMenuItem.Text = "이번달 자료";
            this.이번달자료ToolStripMenuItem.Click += new System.EventHandler(this.이번달자료ToolStripMenuItem_Click);
            // 
            // toolStripButton2
            // 
            this.toolStripButton2.Alignment = System.Windows.Forms.ToolStripItemAlignment.Right;
            this.toolStripButton2.Image = ((System.Drawing.Image)(resources.GetObject("toolStripButton2.Image")));
            this.toolStripButton2.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButton2.Name = "toolStripButton2";
            this.toolStripButton2.Size = new System.Drawing.Size(65, 34);
            this.toolStripButton2.Text = "닫기";
            this.toolStripButton2.Click += new System.EventHandler(this.toolStripButton2_Click_1);
            // 
            // btViewDel
            // 
            this.btViewDel.Alignment = System.Windows.Forms.ToolStripItemAlignment.Right;
            this.btViewDel.CheckOnClick = true;
            this.btViewDel.Image = ((System.Drawing.Image)(resources.GetObject("btViewDel.Image")));
            this.btViewDel.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btViewDel.Name = "btViewDel";
            this.btViewDel.Size = new System.Drawing.Size(89, 34);
            this.btViewDel.Text = "삭제표시";
            this.btViewDel.Click += new System.EventHandler(this.btViewDel_Click);
            // 
            // toolStripButton3
            // 
            this.toolStripButton3.Image = ((System.Drawing.Image)(resources.GetObject("toolStripButton3.Image")));
            this.toolStripButton3.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButton3.Name = "toolStripButton3";
            this.toolStripButton3.Size = new System.Drawing.Size(77, 34);
            this.toolStripButton3.Text = "설명서";
            this.toolStripButton3.Click += new System.EventHandler(this.toolStripButton3_Click_1);
            // 
            // label1
            // 
            this.label1.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.label1.Font = new System.Drawing.Font("맑은 고딕", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label1.Location = new System.Drawing.Point(0, 629);
            this.label1.Name = "label1";
            this.label1.Padding = new System.Windows.Forms.Padding(5, 0, 0, 0);
            this.label1.Size = new System.Drawing.Size(1226, 23);
            this.label1.TabIndex = 6;
            this.label1.Text = "--";
            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // fpSpread1
            // 
            this.fpSpread1.AccessibleDescription = "";
            this.fpSpread1.ContextMenuStrip = this.cm1;
            this.fpSpread1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.fpSpread1.EditModeReplace = true;
            this.fpSpread1.Font = new System.Drawing.Font("맑은 고딕", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.fpSpread1.Location = new System.Drawing.Point(0, 37);
            this.fpSpread1.Name = "fpSpread1";
            this.fpSpread1.Sheets.AddRange(new FarPoint.Win.Spread.SheetView[] {
            this.fpSpread1_Sheet1});
            this.fpSpread1.Size = new System.Drawing.Size(1226, 569);
            this.fpSpread1.StatusBarVisible = true;
            this.fpSpread1.TabIndex = 7;
            this.fpSpread1.EditModeOff += new System.EventHandler(this.fpSpread1_EditModeOff_1);
            this.fpSpread1.ClipboardPasted += new FarPoint.Win.Spread.ClipboardPastedEventHandler(this.fpSpread1_ClipboardPasted);
            // 
            // fpSpread1_Sheet1
            // 
            this.fpSpread1_Sheet1.Reset();
            this.fpSpread1_Sheet1.SheetName = "Sheet1";
            // Formulas and custom names must be loaded with R1C1 reference style
            this.fpSpread1_Sheet1.ReferenceStyle = FarPoint.Win.Spread.Model.ReferenceStyle.R1C1;
            this.fpSpread1_Sheet1.ColumnCount = 39;
            this.fpSpread1_Sheet1.ColumnHeader.RowCount = 2;
            this.fpSpread1_Sheet1.ActiveColumnIndex = -1;
            this.fpSpread1_Sheet1.ActiveRowIndex = -1;
            this.fpSpread1_Sheet1.AutoGenerateColumns = false;
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 0).RowSpan = 2;
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 0).Value = "요청검사";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 1).RowSpan = 2;
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 1).Value = "구매검사";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 2).RowSpan = 2;
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 2).Value = "구매신청일";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 3).RowSpan = 2;
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 3).Value = "상태";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 4).RowSpan = 2;
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 4).Value = "Storage";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 5).RowSpan = 2;
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 5).Value = "요청";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 6).RowSpan = 2;
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 6).Value = "Cost Center";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 7).RowSpan = 2;
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 7).Value = "LineCode";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 8).RowSpan = 2;
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 8).Value = "SC#";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 9).RowSpan = 2;
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 9).Value = "SCR/CF";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 10).ColumnSpan = 11;
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 10).Value = "품목정보";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 11).Value = "*";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 13).Value = "규격";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 14).Value = "수량";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 16).Value = "단위";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 17).Value = "단가($)";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 18).Value = "단가";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 19).Value = "합계금액";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 20).Value = "공급업체";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 21).Value = "*";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 22).RowSpan = 2;
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 22).Value = "프로젝트";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 23).Value = "*";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 24).RowSpan = 2;
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 24).Value = "비고\r\n(요청자)";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 25).ColumnSpan = 5;
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 25).Value = "입고";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 27).Value = "입고일";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 28).Value = "입고수량";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 29).Value = "비고";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 30).RowSpan = 2;
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 30).Value = "PO#";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 31).RowSpan = 2;
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 31).Value = "비고\r\n(담당자)";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 32).RowSpan = 2;
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 32).Value = "구매담당";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 33).RowSpan = 2;
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 33).Value = "구매승인";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 34).RowSpan = 2;
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 34).Value = "삭제됨";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 35).RowSpan = 2;
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(0, 35).Value = "IDX";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(1, 10).Value = "품명";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(1, 11).Value = "*";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(1, 12).Value = "SID#";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(1, 13).Value = "모델";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(1, 14).Value = "수량\r\n(요청)";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(1, 15).Value = "수량\r\n(구매)\r\n";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(1, 16).Value = "단위";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(1, 17).Value = "단가($)";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(1, 18).Value = "단가";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(1, 19).Value = "금액";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(1, 20).Value = "공급";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(1, 25).Value = "예정일";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(1, 26).Value = "수령인";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(1, 27).Value = "입고일";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(1, 28).Value = "수량";
            this.fpSpread1_Sheet1.ColumnHeader.Cells.Get(1, 29).Value = "비고";
            this.fpSpread1_Sheet1.ColumnHeader.Rows.Get(0).Height = 29F;
            this.fpSpread1_Sheet1.ColumnHeader.Rows.Get(1).Height = 35F;
            this.fpSpread1_Sheet1.Columns.Get(0).CellType = checkBoxCellType1;
            this.fpSpread1_Sheet1.Columns.Get(0).DataField = "chk1";
            this.fpSpread1_Sheet1.Columns.Get(0).Width = 33F;
            this.fpSpread1_Sheet1.Columns.Get(1).CellType = checkBoxCellType2;
            this.fpSpread1_Sheet1.Columns.Get(1).DataField = "chk2";
            this.fpSpread1_Sheet1.Columns.Get(1).Width = 37F;
            this.fpSpread1_Sheet1.Columns.Get(2).AllowAutoFilter = true;
            this.fpSpread1_Sheet1.Columns.Get(2).AllowAutoSort = true;
            this.fpSpread1_Sheet1.Columns.Get(2).CellType = textCellType1;
            this.fpSpread1_Sheet1.Columns.Get(2).DataField = "pdate";
            this.fpSpread1_Sheet1.Columns.Get(2).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(2).Tag = "pdate";
            this.fpSpread1_Sheet1.Columns.Get(2).VerticalAlignment = FarPoint.Win.Spread.CellVerticalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(2).Width = 51F;
            this.fpSpread1_Sheet1.Columns.Get(3).AllowAutoFilter = true;
            this.fpSpread1_Sheet1.Columns.Get(3).BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
            this.fpSpread1_Sheet1.Columns.Get(3).CellType = textCellType2;
            this.fpSpread1_Sheet1.Columns.Get(3).DataField = "state";
            this.fpSpread1_Sheet1.Columns.Get(3).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(3).Tag = "state";
            this.fpSpread1_Sheet1.Columns.Get(3).VerticalAlignment = FarPoint.Win.Spread.CellVerticalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(3).Width = 51F;
            this.fpSpread1_Sheet1.Columns.Get(4).AllowAutoFilter = true;
            this.fpSpread1_Sheet1.Columns.Get(4).CellType = textCellType3;
            this.fpSpread1_Sheet1.Columns.Get(4).DataField = "place";
            this.fpSpread1_Sheet1.Columns.Get(4).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(4).Tag = "place";
            this.fpSpread1_Sheet1.Columns.Get(4).VerticalAlignment = FarPoint.Win.Spread.CellVerticalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(4).Width = 51F;
            this.fpSpread1_Sheet1.Columns.Get(5).AllowAutoFilter = true;
            this.fpSpread1_Sheet1.Columns.Get(5).CellType = textCellType4;
            this.fpSpread1_Sheet1.Columns.Get(5).DataField = "requestName";
            this.fpSpread1_Sheet1.Columns.Get(5).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Left;
            this.fpSpread1_Sheet1.Columns.Get(5).Tag = "requestName";
            this.fpSpread1_Sheet1.Columns.Get(5).Width = 51F;
            this.fpSpread1_Sheet1.Columns.Get(6).CellType = textCellType5;
            this.fpSpread1_Sheet1.Columns.Get(6).DataField = "costcenter";
            this.fpSpread1_Sheet1.Columns.Get(6).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(6).VerticalAlignment = FarPoint.Win.Spread.CellVerticalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(7).CellType = textCellType6;
            this.fpSpread1_Sheet1.Columns.Get(7).DataField = "linecode";
            this.fpSpread1_Sheet1.Columns.Get(7).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(7).VerticalAlignment = FarPoint.Win.Spread.CellVerticalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(8).CellType = textCellType7;
            this.fpSpread1_Sheet1.Columns.Get(8).DataField = "sc";
            this.fpSpread1_Sheet1.Columns.Get(8).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(8).Tag = "sc";
            this.fpSpread1_Sheet1.Columns.Get(8).VerticalAlignment = FarPoint.Win.Spread.CellVerticalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(8).Width = 51F;
            this.fpSpread1_Sheet1.Columns.Get(9).AllowAutoFilter = true;
            this.fpSpread1_Sheet1.Columns.Get(9).CellType = textCellType8;
            this.fpSpread1_Sheet1.Columns.Get(9).DataField = "orderno";
            this.fpSpread1_Sheet1.Columns.Get(9).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(9).Tag = "crcf";
            this.fpSpread1_Sheet1.Columns.Get(9).VerticalAlignment = FarPoint.Win.Spread.CellVerticalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(9).Width = 51F;
            this.fpSpread1_Sheet1.Columns.Get(10).CellType = textCellType9;
            this.fpSpread1_Sheet1.Columns.Get(10).DataField = "pumname";
            this.fpSpread1_Sheet1.Columns.Get(10).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Left;
            this.fpSpread1_Sheet1.Columns.Get(10).Label = "품명";
            this.fpSpread1_Sheet1.Columns.Get(10).Tag = "pumname";
            this.fpSpread1_Sheet1.Columns.Get(10).Width = 51F;
            this.fpSpread1_Sheet1.Columns.Get(11).BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
            numberCellType1.DecimalPlaces = 0;
            numberCellType1.LeadingZero = FarPoint.Win.Spread.CellType.LeadingZero.Yes;
            numberCellType1.MaximumValue = 2147483647D;
            numberCellType1.MinimumValue = -2147483648D;
            this.fpSpread1_Sheet1.Columns.Get(11).CellType = numberCellType1;
            this.fpSpread1_Sheet1.Columns.Get(11).DataField = "pumidx";
            this.fpSpread1_Sheet1.Columns.Get(11).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(11).Label = "*";
            this.fpSpread1_Sheet1.Columns.Get(11).Tag = "pumidx";
            this.fpSpread1_Sheet1.Columns.Get(11).Width = 51F;
            this.fpSpread1_Sheet1.Columns.Get(12).CellType = textCellType10;
            this.fpSpread1_Sheet1.Columns.Get(12).DataField = "sid";
            this.fpSpread1_Sheet1.Columns.Get(12).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(12).Label = "SID#";
            this.fpSpread1_Sheet1.Columns.Get(12).Tag = "sid";
            this.fpSpread1_Sheet1.Columns.Get(12).VerticalAlignment = FarPoint.Win.Spread.CellVerticalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(13).CellType = textCellType11;
            this.fpSpread1_Sheet1.Columns.Get(13).DataField = "pumscale";
            this.fpSpread1_Sheet1.Columns.Get(13).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Left;
            this.fpSpread1_Sheet1.Columns.Get(13).Label = "모델";
            this.fpSpread1_Sheet1.Columns.Get(13).Tag = "pumscale";
            this.fpSpread1_Sheet1.Columns.Get(13).Width = 51F;
            numberCellType2.DecimalPlaces = 0;
            numberCellType2.NegativeRed = true;
            numberCellType2.NullDisplay = "--";
            numberCellType2.Separator = ",";
            numberCellType2.ShowSeparator = true;
            numberCellType2.ShrinkToFit = true;
            this.fpSpread1_Sheet1.Columns.Get(14).CellType = numberCellType2;
            this.fpSpread1_Sheet1.Columns.Get(14).DataField = "pumqtyReq";
            this.fpSpread1_Sheet1.Columns.Get(14).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(14).Label = "수량\r\n(요청)";
            this.fpSpread1_Sheet1.Columns.Get(14).Tag = "pumqty";
            this.fpSpread1_Sheet1.Columns.Get(14).Width = 51F;
            numberCellType3.DecimalPlaces = 0;
            this.fpSpread1_Sheet1.Columns.Get(15).CellType = numberCellType3;
            this.fpSpread1_Sheet1.Columns.Get(15).DataField = "pumqty";
            this.fpSpread1_Sheet1.Columns.Get(15).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(15).Label = "수량\r\n(구매)\r\n";
            this.fpSpread1_Sheet1.Columns.Get(15).VerticalAlignment = FarPoint.Win.Spread.CellVerticalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(16).CellType = textCellType12;
            this.fpSpread1_Sheet1.Columns.Get(16).DataField = "pumunit";
            this.fpSpread1_Sheet1.Columns.Get(16).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(16).Label = "단위";
            this.fpSpread1_Sheet1.Columns.Get(16).Tag = "pumunit";
            this.fpSpread1_Sheet1.Columns.Get(16).Width = 51F;
            numberCellType4.DecimalPlaces = 2;
            numberCellType4.Separator = ",";
            numberCellType4.ShowSeparator = true;
            this.fpSpread1_Sheet1.Columns.Get(17).CellType = numberCellType4;
            this.fpSpread1_Sheet1.Columns.Get(17).DataField = "pumpriceD";
            this.fpSpread1_Sheet1.Columns.Get(17).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Right;
            this.fpSpread1_Sheet1.Columns.Get(17).Label = "단가($)";
            this.fpSpread1_Sheet1.Columns.Get(17).Tag = "pumpriceD";
            this.fpSpread1_Sheet1.Columns.Get(17).VerticalAlignment = FarPoint.Win.Spread.CellVerticalAlignment.Center;
            numberCellType5.DecimalPlaces = 0;
            numberCellType5.MaximumValue = 9999999999999.99D;
            numberCellType5.MinimumValue = -9999999999999.99D;
            numberCellType5.NegativeRed = true;
            numberCellType5.NullDisplay = "--";
            numberCellType5.Separator = ",";
            numberCellType5.ShowSeparator = true;
            numberCellType5.ShrinkToFit = true;
            this.fpSpread1_Sheet1.Columns.Get(18).CellType = numberCellType5;
            this.fpSpread1_Sheet1.Columns.Get(18).DataField = "pumprice";
            this.fpSpread1_Sheet1.Columns.Get(18).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Right;
            this.fpSpread1_Sheet1.Columns.Get(18).Label = "단가";
            this.fpSpread1_Sheet1.Columns.Get(18).Tag = "pumprice";
            this.fpSpread1_Sheet1.Columns.Get(18).Width = 51F;
            numberCellType6.DecimalPlaces = 0;
            numberCellType6.MaximumValue = 9999999999999.99D;
            numberCellType6.MinimumValue = -9999999999999.99D;
            numberCellType6.NegativeRed = true;
            numberCellType6.NullDisplay = "--";
            numberCellType6.Separator = ",";
            numberCellType6.ShowSeparator = true;
            numberCellType6.ShrinkToFit = true;
            this.fpSpread1_Sheet1.Columns.Get(19).CellType = numberCellType6;
            this.fpSpread1_Sheet1.Columns.Get(19).DataField = "pumamt";
            this.fpSpread1_Sheet1.Columns.Get(19).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Right;
            this.fpSpread1_Sheet1.Columns.Get(19).Label = "금액";
            this.fpSpread1_Sheet1.Columns.Get(19).Tag = "pumamt";
            this.fpSpread1_Sheet1.Columns.Get(19).Width = 51F;
            this.fpSpread1_Sheet1.Columns.Get(20).AllowAutoFilter = true;
            this.fpSpread1_Sheet1.Columns.Get(20).CellType = textCellType13;
            this.fpSpread1_Sheet1.Columns.Get(20).DataField = "supply";
            this.fpSpread1_Sheet1.Columns.Get(20).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Left;
            this.fpSpread1_Sheet1.Columns.Get(20).Label = "공급";
            this.fpSpread1_Sheet1.Columns.Get(20).Tag = "supply";
            this.fpSpread1_Sheet1.Columns.Get(20).Width = 51F;
            this.fpSpread1_Sheet1.Columns.Get(21).BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
            numberCellType7.DecimalPlaces = 0;
            numberCellType7.LeadingZero = FarPoint.Win.Spread.CellType.LeadingZero.Yes;
            numberCellType7.MaximumValue = 2147483647D;
            numberCellType7.MinimumValue = -2147483648D;
            this.fpSpread1_Sheet1.Columns.Get(21).CellType = numberCellType7;
            this.fpSpread1_Sheet1.Columns.Get(21).DataField = "supplyidx";
            this.fpSpread1_Sheet1.Columns.Get(21).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(21).Visible = false;
            this.fpSpread1_Sheet1.Columns.Get(21).Width = 51F;
            this.fpSpread1_Sheet1.Columns.Get(22).AllowAutoFilter = true;
            this.fpSpread1_Sheet1.Columns.Get(22).CellType = textCellType14;
            this.fpSpread1_Sheet1.Columns.Get(22).DataField = "project";
            this.fpSpread1_Sheet1.Columns.Get(22).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Left;
            this.fpSpread1_Sheet1.Columns.Get(22).Tag = "project";
            this.fpSpread1_Sheet1.Columns.Get(22).Width = 51F;
            this.fpSpread1_Sheet1.Columns.Get(23).BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
            numberCellType8.DecimalPlaces = 0;
            numberCellType8.LeadingZero = FarPoint.Win.Spread.CellType.LeadingZero.Yes;
            numberCellType8.MaximumValue = 2147483647D;
            numberCellType8.MinimumValue = -2147483648D;
            this.fpSpread1_Sheet1.Columns.Get(23).CellType = numberCellType8;
            this.fpSpread1_Sheet1.Columns.Get(23).DataField = "projectidx";
            this.fpSpread1_Sheet1.Columns.Get(23).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(23).Tag = "projectidx";
            this.fpSpread1_Sheet1.Columns.Get(23).Visible = false;
            this.fpSpread1_Sheet1.Columns.Get(23).Width = 51F;
            this.fpSpread1_Sheet1.Columns.Get(24).CellType = textCellType15;
            this.fpSpread1_Sheet1.Columns.Get(24).DataField = "bigo";
            this.fpSpread1_Sheet1.Columns.Get(24).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Left;
            this.fpSpread1_Sheet1.Columns.Get(24).Tag = "bigo";
            this.fpSpread1_Sheet1.Columns.Get(24).VerticalAlignment = FarPoint.Win.Spread.CellVerticalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(25).CellType = textCellType16;
            this.fpSpread1_Sheet1.Columns.Get(25).DataField = "edate";
            this.fpSpread1_Sheet1.Columns.Get(25).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(25).Label = "예정일";
            this.fpSpread1_Sheet1.Columns.Get(25).Tag = "edate";
            this.fpSpread1_Sheet1.Columns.Get(25).Width = 51F;
            this.fpSpread1_Sheet1.Columns.Get(26).CellType = textCellType17;
            this.fpSpread1_Sheet1.Columns.Get(26).DataField = "receiveName";
            this.fpSpread1_Sheet1.Columns.Get(26).Label = "수령인";
            this.fpSpread1_Sheet1.Columns.Get(26).Tag = "receiveName";
            this.fpSpread1_Sheet1.Columns.Get(27).CellType = textCellType18;
            this.fpSpread1_Sheet1.Columns.Get(27).DataField = "indate";
            this.fpSpread1_Sheet1.Columns.Get(27).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(27).Label = "입고일";
            this.fpSpread1_Sheet1.Columns.Get(27).Tag = "indate";
            this.fpSpread1_Sheet1.Columns.Get(27).Width = 51F;
            numberCellType9.DecimalPlaces = 0;
            numberCellType9.NegativeRed = true;
            numberCellType9.ShowSeparator = true;
            this.fpSpread1_Sheet1.Columns.Get(28).CellType = numberCellType9;
            this.fpSpread1_Sheet1.Columns.Get(28).DataField = "inqty";
            this.fpSpread1_Sheet1.Columns.Get(28).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(28).Label = "수량";
            this.fpSpread1_Sheet1.Columns.Get(28).Tag = "inqty";
            this.fpSpread1_Sheet1.Columns.Get(28).VerticalAlignment = FarPoint.Win.Spread.CellVerticalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(28).Width = 51F;
            this.fpSpread1_Sheet1.Columns.Get(29).CellType = textCellType19;
            this.fpSpread1_Sheet1.Columns.Get(29).DataField = "inremark";
            this.fpSpread1_Sheet1.Columns.Get(29).Label = "비고";
            this.fpSpread1_Sheet1.Columns.Get(29).Tag = "inremark";
            this.fpSpread1_Sheet1.Columns.Get(30).CellType = textCellType20;
            this.fpSpread1_Sheet1.Columns.Get(30).DataField = "po";
            this.fpSpread1_Sheet1.Columns.Get(30).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(30).Tag = "po";
            this.fpSpread1_Sheet1.Columns.Get(30).Width = 51F;
            this.fpSpread1_Sheet1.Columns.Get(31).CellType = textCellType21;
            this.fpSpread1_Sheet1.Columns.Get(31).DataField = "chkremark";
            this.fpSpread1_Sheet1.Columns.Get(31).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Left;
            this.fpSpread1_Sheet1.Columns.Get(31).VerticalAlignment = FarPoint.Win.Spread.CellVerticalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(32).CellType = textCellType22;
            this.fpSpread1_Sheet1.Columns.Get(32).DataField = "purchase_manager";
            this.fpSpread1_Sheet1.Columns.Get(32).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(32).VerticalAlignment = FarPoint.Win.Spread.CellVerticalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(33).CellType = textCellType22;
            this.fpSpread1_Sheet1.Columns.Get(33).DataField = "purchase_admin";
            this.fpSpread1_Sheet1.Columns.Get(33).HorizontalAlignment = FarPoint.Win.Spread.CellHorizontalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(33).VerticalAlignment = FarPoint.Win.Spread.CellVerticalAlignment.Center;
            this.fpSpread1_Sheet1.Columns.Get(34).CellType = checkBoxCellType3;
            this.fpSpread1_Sheet1.Columns.Get(34).DataField = "isdel";
            this.fpSpread1_Sheet1.Columns.Get(34).Tag = "isdel";
            this.fpSpread1_Sheet1.Columns.Get(34).Width = 51F;
            this.fpSpread1_Sheet1.Columns.Get(35).BackColor = System.Drawing.Color.Red;
            this.fpSpread1_Sheet1.Columns.Get(35).CellType = numberCellType10;
            this.fpSpread1_Sheet1.Columns.Get(35).DataField = "idx";
            this.fpSpread1_Sheet1.Columns.Get(35).ForeColor = System.Drawing.Color.Red;
            this.fpSpread1_Sheet1.Columns.Get(35).Tag = "idx";
            this.fpSpread1_Sheet1.Columns.Get(35).Visible = false;
            this.fpSpread1_Sheet1.Columns.Get(36).BackColor = System.Drawing.Color.Red;
            this.fpSpread1_Sheet1.Columns.Get(36).CellType = textCellType23;
            this.fpSpread1_Sheet1.Columns.Get(36).DataField = "conf_status";
            this.fpSpread1_Sheet1.Columns.Get(36).ForeColor = System.Drawing.Color.Red;
            this.fpSpread1_Sheet1.Columns.Get(36).Tag = "conf_status";
            this.fpSpread1_Sheet1.Columns.Get(36).Visible = false;
            this.fpSpread1_Sheet1.Columns.Get(37).BackColor = System.Drawing.Color.Red;
            this.fpSpread1_Sheet1.Columns.Get(37).CellType = textCellType24;
            this.fpSpread1_Sheet1.Columns.Get(37).DataField = "conf_request";
            this.fpSpread1_Sheet1.Columns.Get(37).ForeColor = System.Drawing.Color.Red;
            this.fpSpread1_Sheet1.Columns.Get(37).Tag = "conf_request";
            this.fpSpread1_Sheet1.Columns.Get(37).Visible = false;
            this.fpSpread1_Sheet1.Columns.Get(38).BackColor = System.Drawing.Color.Red;
            this.fpSpread1_Sheet1.Columns.Get(38).CellType = textCellType25;
            this.fpSpread1_Sheet1.Columns.Get(38).DataField = "conf_request";
            this.fpSpread1_Sheet1.Columns.Get(38).ForeColor = System.Drawing.Color.Red;
            this.fpSpread1_Sheet1.Columns.Get(38).Tag = "conf_request";
            this.fpSpread1_Sheet1.Columns.Get(38).Visible = false;
            this.fpSpread1_Sheet1.DataAutoCellTypes = false;
            this.fpSpread1_Sheet1.DataAutoSizeColumns = false;
            this.fpSpread1_Sheet1.DataSource = this.bs;
            this.fpSpread1_Sheet1.RowHeader.Columns.Default.Resizable = false;
            this.fpSpread1_Sheet1.SelectionPolicy = FarPoint.Win.Spread.Model.SelectionPolicy.MultiRange;
            this.fpSpread1_Sheet1.ShowRowSelector = true;
            this.fpSpread1_Sheet1.ReferenceStyle = FarPoint.Win.Spread.Model.ReferenceStyle.A1;
            // 
            // label2
            // 
            this.label2.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.label2.Font = new System.Drawing.Font("맑은 고딕", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label2.Location = new System.Drawing.Point(0, 606);
            this.label2.Name = "label2";
            this.label2.Padding = new System.Windows.Forms.Padding(5, 0, 0, 0);
            this.label2.Size = new System.Drawing.Size(1226, 23);
            this.label2.TabIndex = 8;
            this.label2.Text = "--";
            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // fPurchaseCR
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1226, 678);
            this.Controls.Add(this.fpSpread1);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.toolStrip1);
            this.Controls.Add(this.bn);
            this.DoubleBuffered = true;
            this.Name = "fPurchaseCR";
            this.Text = "CR 구매 신청";
            this.Load += new System.EventHandler(this.@__Load);
            ((System.ComponentModel.ISupportInitialize)(this.dsPurchase)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.bs)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.bn)).EndInit();
            this.bn.ResumeLayout(false);
            this.bn.PerformLayout();
            this.cm1.ResumeLayout(false);
            this.toolStrip1.ResumeLayout(false);
            this.toolStrip1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.fpSpread1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.fpSpread1_Sheet1)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private dsPurchase dsPurchase;
        private System.Windows.Forms.BindingSource bs;
        private dsPurchaseTableAdapters.EETGW_PurchaseCRTableAdapter ta;
        private dsPurchaseTableAdapters.TableAdapterManager tam;
        private System.Windows.Forms.BindingNavigator bn;
        private System.Windows.Forms.ToolStripButton btAdd;
        private System.Windows.Forms.ToolStripLabel bindingNavigatorCountItem;
        private System.Windows.Forms.ToolStripButton btDel;
        private System.Windows.Forms.ToolStripButton bindingNavigatorMoveFirstItem;
        private System.Windows.Forms.ToolStripButton bindingNavigatorMovePreviousItem;
        private System.Windows.Forms.ToolStripSeparator bindingNavigatorSeparator;
        private System.Windows.Forms.ToolStripTextBox bindingNavigatorPositionItem;
        private System.Windows.Forms.ToolStripSeparator bindingNavigatorSeparator1;
        private System.Windows.Forms.ToolStripButton bindingNavigatorMoveNextItem;
        private System.Windows.Forms.ToolStripButton bindingNavigatorMoveLastItem;
        private System.Windows.Forms.ToolStripSeparator bindingNavigatorSeparator2;
        private System.Windows.Forms.ToolStrip toolStrip1;
        private System.Windows.Forms.ToolStripTextBox dtSD;
        private System.Windows.Forms.ToolStripLabel lbEnd;
        private System.Windows.Forms.ToolStripTextBox dtED;
        private System.Windows.Forms.ToolStripButton btSearch;
        private System.Windows.Forms.ContextMenuStrip cm1;
        private System.Windows.Forms.ToolStripLabel toolStripLabel3;
        private System.Windows.Forms.ToolStripTextBox tbRequest;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripLabel toolStripLabel5;
        private System.Windows.Forms.ToolStripLabel lbSum;
        private System.Windows.Forms.ToolStripButton btSave;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
        private System.Windows.Forms.ToolStripLabel toolStripLabel1;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator3;
        private System.Windows.Forms.ToolStripComboBox cmbState;
        private System.Windows.Forms.ToolStripLabel toolStripLabel2;
        private System.Windows.Forms.ToolStripTextBox tbFind;
        private System.Windows.Forms.ToolStripButton btFind;
        private System.Windows.Forms.ToolStripMenuItem columnSizeToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem autoToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem resetToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem saveToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem loadToolStripMenuItem;
        private System.Windows.Forms.ToolStripButton btEdit;
        private System.Windows.Forms.ToolStripMenuItem exportDataToolStripMenuItem;
        private System.Windows.Forms.ToolStripComboBox cmDate;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator5;
        private System.Windows.Forms.ToolStripDropDownButton toolStripDropDownButton1;
        private System.Windows.Forms.ToolStripMenuItem 금일입고품목ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 내가등록한자료ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 이번달자료ToolStripMenuItem;
        private System.Windows.Forms.ToolStripButton btViewDel;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator4;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem3;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem4;
        private System.Windows.Forms.ToolStripButton btCopy;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator6;
        private System.Windows.Forms.ToolStripDropDownButton toolStripButton1;
        private System.Windows.Forms.ToolStripMenuItem 집계표ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem makeRepeatToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 편집ToolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem 삭제ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 추가ToolStripMenuItem;
        private System.Windows.Forms.ToolStripButton toolStripButton2;
        private System.Windows.Forms.ToolStripLabel toolStripLabel4;
        private System.Windows.Forms.ToolStripComboBox cmbSort;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem sC검색ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem cRCF검색ToolStripMenuItem;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ToolStripDropDownButton toolStripButton7;
        private System.Windows.Forms.ToolStripMenuItem 엑셀에서가져오기ToolStripMenuItem;
        private System.Windows.Forms.ToolStripButton toolStripButton3;
        private FarPoint.Win.Spread.FpSpread fpSpread1;
        private System.Windows.Forms.ToolStripMenuItem 입고ToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem2;
        private System.Windows.Forms.ToolStripButton toolStripButton4;
        private System.Windows.Forms.ToolStripMenuItem sAP구매신청엑셀작성ToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem5;
        private System.Windows.Forms.ToolStripMenuItem 선택항목SAP구매정보생성ToolStripMenuItem;
        private System.Windows.Forms.ToolStripDropDownButton toolStripButton5;
        private System.Windows.Forms.ToolStripMenuItem 선택해제ToolStripMenuItem;
        private System.Windows.Forms.ToolStripButton toolStripButton6;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.ToolStripLabel toolStripLabel6;
        private System.Windows.Forms.ToolStripTextBox tbManager;
        private System.Windows.Forms.ToolStripLabel toolStripLabel7;
        private System.Windows.Forms.ToolStripTextBox tbAdmin;
        private System.Windows.Forms.ToolStripButton toolStripButton8;
        private System.Windows.Forms.ToolStripMenuItem 메일전송ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 현재목록ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 선택목록ToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator7;
        private System.Windows.Forms.ToolStripMenuItem 현재목록입고양식ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 선택목록입고양식ToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem6;
        private System.Windows.Forms.ToolStripMenuItem btMakeItemsData;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem8;
        private FarPoint.Win.Spread.SheetView fpSpread1_Sheet1;
    }
}
